package uremote;

/**
 * A class containing information about the platform that URemote is being run
 * on.
 * @author Greg Hackmann
 */
public abstract class URemoteConstants
{
	/**
	 * A flag stating whether or not this platform is a Windows CE PDA
	 */
	public final static boolean isCE = System.getProperty("os.name").startsWith("Windows CE");

	/**
	 * A String containing the location of the data files
	 */
	public final static String path = isCE ? "/uremote/" : "../";
}

