#/bin/sh

cd jars
set JARS_DIR="$PWD"

rm -rf Universal\ Remote.app
mkdir -p Universal\ Remote.app/Contents/MacOS
cd Universal\ Remote.app/Contents/MacOS
ln -s /System/Library/Frameworks/JavaVM.framework/Versions/A/Resources/MacOS/JavaApplicationStub .
cd ..

echo '<?xml version="1.0" encoding="UTF-8"?>' > Info.plist
echo '<\!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">' >> Info.plist
echo '<plist version="1.0">' >> Info.plist
echo '<dict>' >> Info.plist
echo '       <key>CFBundleDevelopmentRegion</key>' >> Info.plist
echo '       <string>English</string>' >> Info.plist
echo '       <key>CFBundleExecutable</key>' >> Info.plist
echo '       <string>JavaApplicationStub</string>' >> Info.plist
echo '       <key>CFBundleGetInfoString</key>' >> Info.plist
echo '       <string>Universal Remote</string>' >> Info.plist
echo '       <key>CFBundleInfoDictionaryVersion</key>' >> Info.plist
echo '       <string>6.0</string>' >> Info.plist
echo '       <key>CFBundleName</key>' >> Info.plist
echo '       <string>Universal Remote</string>' >> Info.plist
echo '       <key>CFBundlePackageType</key>' >> Info.plist
echo '       <string>APPL</string>' >> Info.plist
echo '       <key>CFBundleShortVersionString</key>' >> Info.plist
echo '       <string>2.0.1</string>' >> Info.plist
echo '       <key>CFBundleSignature</key>' >> Info.plist
echo '       <string>????</string>' >> Info.plist
echo '       <key>CFBundleVersion</key>' >> Info.plist
echo '       <string>1.0.1</string>' >> Info.plist
echo '       <key>Java</key>' >> Info.plist
echo '       <dict>' >> Info.plist
echo '               <key>Arguments</key>' >> Info.plist
echo '               <array/>' >> Info.plist
echo '               <key>ClassPath</key>' >> Info.plist
echo '               <string>carbon/swt.jar:uremote.jar:eBeacon.jar:eLights.jar:limone.jar:mucode.jar</string>' >> Info.plist
echo '               <key>JVMVersion</key>' >> Info.plist
echo '               <string>1.3.1</string>' >> Info.plist
echo '               <key>MainClass</key>' >> Info.plist
echo '               <string>uremote.swt.SWTCarbonRemoteLauncher</string>' >> Info.plist
echo '               <key>VMOptions</key>' >> Info.plist
echo '               <array/>' >> Info.plist
echo '               <key>WorkingDirectory</key>' >> Info.plist
echo '               <string>'$JARS_DIR'</string>' >> Info.plist
echo '       </dict>' >> Info.plist
echo '</dict>' >> Info.plist
echo '</plist>' >> Info.plist

