package uremote.awt;

import limone.AgentID;
import uremote.URemoteAgent;

/**
 * A URemote Agent that opens the AWT GUI.
 */
public class AWTRemoteAgent extends URemoteAgent
{
	public AWTRemoteAgent(AgentID id, String name)
	{
		super(id, name);
	}

	/**
	 * Instantiate the {@link AWTGUIManager}.
	 */
	protected void instantiateGUIManager()
	{
		gm = new AWTGUIManager(this);
	}
}
