package uremote.awt;

import limone.util.Launcher;

/**
 * A class that launches Limone and the Universal Remote using the AWT GUI.
 *
 * @author Greg Hackmann
 */
public class AWTRemoteLauncher
{
	private AWTRemoteLauncher()
	{
	}
	
	/**
	 * Start the Limone Server and the Universal Remote.
	 *
	 * @param args a list of command-line arguments (these will not be used)
	 */
	public static void main(String [] args)
	{
		Launcher.main(new String [] { "-newServer", "-mPort", "2223", "-sPort", "2222" } );
		Launcher.main(new String [] { "-load", "uremote.awt.AWTRemoteAgent", "-name", "Remote", "-noExit", "-mPort", "2223", "-sPort", "2222" } );
	}
}
