package uremote.swt;

import limone.AgentID;
import uremote.URemoteAgent;

/**
 * A URemote Agent that uses the already-opened SWT GUI.
 */
public class SWTCarbonRemoteAgent extends URemoteAgent
{
	public SWTCarbonRemoteAgent(AgentID id, String name)
	{
		super(id, name);
	}

	/**
	 * Instantiate the {@link SWTGUIManager} using the already-opened GUI.
	 */
	protected void instantiateGUIManager()
	{
		while(SWTCarbonRemoteLauncher.display == null)
		{
			try
			{
				Thread.sleep(1000);
			}
			catch(Exception e)
			{
				e.printStackTrace();
			}
		}
		gm = new SWTGUIManager(this, SWTCarbonRemoteLauncher.display);
	}
}
