package uremote.swt;

import limone.util.Launcher;

/**
 * A class that launches Limone and the Universal Remote using the SWT GUI.
 *
 * @author Greg Hackmann
 */
public class SWTRemoteLauncher
{
	private SWTRemoteLauncher() { }
	
	/**
	 * Start the Limone Server and the Universal Remote.
	 *
	 * @param args a list of command-line arguments (these will not be used)
	 */
	public static void main(String [] args)
	{
		Launcher.main(new String [] { "-newServer", "-load", "uremote.swt.SWTRemoteAgent", "-name", "Remote", "-noExit", "-mPort", "2223", "-sPort", "2222" } );
	}
}