#include "JHWnd.h"
#include <windows.h>

JNIEXPORT jint JNICALL Java_jhwnd_JHWnd_findWindow(JNIEnv * env, jclass my_class, jstring title_string)
{
	const char * title = (*env)->GetStringUTFChars(env, title_string, 0);
	HWND foundIt = FindWindow(title, NULL);
	(*env)->ReleaseStringUTFChars(env, title_string, title);
	
	return (jint)foundIt;
}

JNIEXPORT jlong JNICALL Java_jhwnd_JHWnd_sendMessage(JNIEnv * env, jclass my_class, jint hWnd, jint type, jint wParam, jint lParam)
{
	return SendMessage((HWND)hWnd, type, wParam, lParam);
}

JNIEXPORT jboolean JNICALL Java_jhwnd_JHWnd_postMessage(JNIEnv * env, jclass my_class, jint hWnd, jint type, jint wParam, jint lParam)
{
	return PostMessage((HWND)hWnd, type, wParam, lParam);
}

JNIEXPORT jstring JNICALL Java_jhwnd_JHWnd_getWindowText(JNIEnv * env, jclass my_class, jint hWnd)
{
	char window_text[2048];
	GetWindowText((HWND)hWnd, window_text, sizeof(window_text));
	return (*env)->NewStringUTF(env, window_text);
}
